マルチマーカー パーソナル4.0

データベースのアップグレードについて

2021年3月26日

マルチマーカー7または8のご利用者様へ

古いデータベースでマルチマーカー7または8を動かすと、エラーが発生する場合がありますのでご注意ください。
データベースのアップグレードが必要です。


【対象のパソコン】
メイン画面の未受診者対策の機能を利用するとエラーが発生
「'CONCAT'は組み込み関数名として認識されません。'pt'付近に不適切な構文があります。」というメッセージが表示される。


【事前準備・対応方法】
★事前準備~
事前にマイクロソフトよりバージョンアップ用のプログラムをダウンロードして頂き、マルチマーカーが入っているパソコンにプログラムをコピーして頂く必要があります。
●下記URLよりプログラムをダウンロードしてください。
『SQLServer2008R2SP2-KB2630458-x86-JPN.exe』
https://www.microsoft.com/ja-JP/download/details.aspx?id=30437

★対応方法~
下記よりマニュアルをダウンロードして、事前準備でご用意いただいたプログラムを使用し、手順に従いアップグレード作業をお願いします。


【注意点】
作業には管理者権限が必要です。
ご利用のパソコンの性能などより、作業に時間がかかる場合があります。(15分以上)

データベースのアップグレードが完了すると、エラーが解消されます。


  • マルチマーカー Ver. 8.0
  • マルチマーカー Ver. 7.0
  • マルチマーカー Ver. 6.0
  • レセプトマーカー Ver. 3.0
  • XMLコンバーターVer.1.21
  • お問い合わせ窓口
  • 株式会社ウェルクル